valid:
  acc: 0.9334929502527268
  prauc: 0.0884790703504759
  rocauc: 0.5186129968918751
  cohen_kappa: 0.06348321969110542
  mcc: 0.12196448596372671
  r2: -0.06527144582593425
test:
  acc: 0.9409168262071899
  prauc: 0.0802068735034771
  rocauc: 0.5143581161553824
  cohen_kappa: 0.050675501460861506
  mcc: 0.1160485842538415
  r2: -0.053013414324003284
